brnik - Feature #454

RAZNO
11/06/2019 07:46 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 454
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/06/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 244
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/06/2019 02:16 PM - Niraj Bhatt
- Assignee set to 454

#2 - 11/12/2019 06:35 AM - DUSKO MARKOVIC

- Status changed from New to In Progress

Starting Work

#3 - 11/13/2019 08:42 AM - DUSKO MARKOVIC
System updated task during auto shift end

#4 - 11/14/2019 12:05 PM - DUSKO MARKOVIC
Starting Work

#5 - 11/15/2019 06:09 AM - DUSKO MARKOVIC
System updated task during auto shift end
#6 - 11/18/2019 06:41 AM - DZEMAL KALTAK
Starting Work

#7 - 11/18/2019 03:01 PM - DZEMAL KALTAK
Still working

#8 - 11/19/2019 06:16 AM - DZEMAL KALTAK
Starting Work

#9 - 11/19/2019 06:16 AM - DUSKO MARKOVIC
Starting Work

#10 - 11/19/2019 03:05 PM - DZEMAL KALTAK
Still working

#11 - 11/19/2019 03:05 PM - DUSKO MARKOVIC
Still working

#12 - 11/20/2019 06:15 AM - DZEMAL KALTAK
Starting Work

#13 - 11/20/2019 06:16 AM - DUSKO MARKOVIC
Starting Work

#14 - 11/20/2019 03:00 PM - DZEMAL KALTAK
Still working

#15 - 11/21/2019 06:20 AM - DZEMAL KALTAK
Starting Work

#16 - 11/21/2019 06:21 AM - DUSKO MARKOVIC
Still working

#17 - 11/21/2019 06:22 AM - DUSKO MARKOVIC
Starting Work

#18 - 11/21/2019 02:59 PM - DZEMAL KALTAK
Still working

#19 - 11/22/2019 05:06 AM - DUSKO MARKOVIC
Still working

#20 - 11/22/2019 06:23 AM - DUSKO MARKOVIC
Starting Work

#21 - 11/22/2019 06:23 AM - DZEMAL KALTAK
Starting Work

#22 - 11/22/2019 02:59 PM - DZEMAL KALTAK
Still working

#23 - 11/23/2019 05:17 AM - DUSKO MARKOVIC
Still working

#24 - 11/25/2019 06:17 AM - DZEMAL KALTAK
Starting Work
#25 - 11/25/2019 06:18 AM - DZEMAL KALTAK
Still working

#26 - 11/25/2019 06:18 AM - DZEMAL KALTAK
Starting Work

#27 - 11/25/2019 03:01 PM - DZEMAL KALTAK
Still working

#28 - 11/26/2019 06:19 AM - DZEMAL KALTAK
Starting Work

#29 - 11/26/2019 03:00 PM - DZEMAL KALTAK
Still working

#30 - 11/27/2019 06:18 AM - DZEMAL KALTAK
Starting Work

#31 - 11/27/2019 06:18 AM - DUSKO MARKOVIC
Starting Work

#32 - 11/27/2019 02:57 PM - DUSKO MARKOVIC
Still working

#33 - 11/27/2019 02:57 PM - DZEMAL KALTAK
Still working

#34 - 11/28/2019 06:26 AM - DZEMAL KALTAK
Starting Work

#35 - 11/28/2019 03:01 PM - DZEMAL KALTAK
Still working

#36 - 11/29/2019 06:17 AM - DUSKO MARKOVIC
Starting Work

#37 - 11/29/2019 06:23 AM - DZEMAL KALTAK
Starting Work

#38 - 11/29/2019 02:46 PM - DZEMAL KALTAK
Still working

#39 - 11/29/2019 02:46 PM - DUSKO MARKOVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#40 - 12/03/2019 06:16 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#41 - 12/03/2019 06:17 AM - DUSKO MARKOVIC
Starting Work
#42 - 12/03/2019 02:59 PM - DZEMAL KALTAK
Still working

#43 - 12/03/2019 02:59 PM - DUSKO MARKOVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#44 - 12/04/2019 06:20 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#45 - 12/04/2019 06:20 AM - DUSKO MARKOVIC
Starting Work

#46 - 12/04/2019 02:59 PM - DZEMAL KALTAK
Still working

#47 - 12/04/2019 06:55 PM - DUSKO MARKOVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#48 - 12/06/2019 06:11 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#49 - 12/06/2019 06:13 AM - DUSKO MARKOVIC
Starting Work

#50 - 12/06/2019 11:17 AM - DZEMAL KALTAK
Still working

#51 - 12/06/2019 11:17 AM - DUSKO MARKOVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#52 - 12/11/2019 06:17 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#53 - 12/11/2019 03:03 PM - DZEMAL KALTAK
Still working

#54 - 12/12/2019 06:45 AM - DZEMAL KALTAK
Starting Work
#55 - 12/12/2019 02:52 PM - DZEMAL KALTAK
Still working

#56 - 12/13/2019 06:28 AM - DZEMAL KALTAK
Starting Work

#57 - 12/13/2019 01:25 PM - DZEMAL KALTAK
Still working
